/* CSS Document */
/* Wink 2014  | By CODESTUDIO | WORRAWAT WATAKIT | codestudio@live.com*/
#voteResult{
	display:none;
	position:fixed; 
	right:15px; 
	top:50%; 
	margin-top:-250px; 
	width:200px; 
	background-color:#FFF;
	border-radius: 6px;
	border: 1px solid #ccc;
	padding:7px;
	padding-bottom:25px;
	z-index:9999999;
}
.bg-top {
	z-index:0;
	width:100%;
	position: absolute;
	height:283px;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.5, #AADAE4),
		color-stop(1, #C8E6F0)
	);
background: #74c9e8;
background: -moz-linear-gradient(top,  #74c9e8 0%, #e1feff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#74c9e8), color-stop(100%,#e1feff));
background: -webkit-linear-gradient(top,  #74c9e8 0%,#e1feff 100%);
background: -o-linear-gradient(top,  #74c9e8 0%,#e1feff 100%);
background: -ms-linear-gradient(top,  #74c9e8 0%,#e1feff 100%);
background: linear-gradient(to bottom,  #74c9e8 0%,#e1feff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74c9e8', endColorstr='#e1feff',GradientType=0 );
}
.bg-cloud {
	z-index:1;
	width:100%;
	position: absolute;
	height:128px;
	background:url(../images/header_cloud.png) center top no-repeat;
}
.bg-tree {
	margin-top:159px;
	z-index:0;
	width:100%;
	position: absolute;
	height:125px;
	background:url(../images/header_tree.png) center no-repeat ;
}
.bg-dirt {
	margin-top:283px;
	width:100%;
	height:132px;
	background:url(../images/header_grass.png) repeat;
}
.bg-cloud-dirt {
	width:100%;
	margin-top:-382px;
	height:177px;
	background:url(../images/header_cloud_dirt.png) center no-repeat;
	z-index:1;
	position:absolute;
}
.bg-cloud-down {
	width:100%;
	height:212px;
	background:url(../images/header_bgcloud.png) center repeat-x;
	z-index:-1;
	position:absolute;
}
.wink-onair {
	margin-top: 140px;
	z-index: 11;
	width: 100%;
	position: absolute;
	height: 240px;
	background: center no-repeat;
}
.wink-onair-mini {
	z-index: 9999;
	width: 150px;
	position: fixed;
	height: 240px;
	background: center no-repeat;
	bottom:20px;
	right:5%;
}

/* Ads */
.ad-top-header {
	padding-top:15px;
	text-align:center;
}
.ad-right-content-100 {
	text-align:center;
}
.ad-right-content-100 img { margin-bottom:8px; } 
.ad-wink-funny {
	margin-top: 8px;
	margin-left: 6px;
	width: 310px;
	height: 260px;
	text-align: center;
}
.ad-home img {
	margin-right:15px;
}
.ad-home {
	padding-left:15px;
}
.wink-content-title {
	height:40px;
	width:1020px;
	margin-left:-10px;
	margin-top:12px; margin-bottom:12px;
	font-size:18px;
	font-weight:bold;
	font-family:bangna;
	color:#FFF;
	text-shadow: 0px 1px 2px rgba(150, 150, 150, 1);
	background: #ff7e00;
	position:relative;
}
.wink-content-left {
	float:left;
	width:10px;
	height:50px;
	background:transparent url(../images/wink-title-left.png) no-repeat;
}
.wink-content-right {
	float:right;
	margin-top:-33px;
	width:10px;
	height:50px;
	background:transparent url(../images/wink-title-right.png) no-repeat;
}

.wink-title {
	width:990px;
	padding-top:8px;
	padding-left:30px;
}
.wink-content-title:before { clear:both; }
.view-more, .view-more a {
	padding-top:4px;
	color:#FFF;
	font-size:12px;
}
.topping {
	background:url(../images/header_topping.png) no-repeat center;
	position:absolute;
	margin-top:-80px;
	height:165px;
	z-index:3;
	width:100%;
}
.header-panel {
	width:100%;
	position:fixed;
	top:0;
	z-index:100;
}
.header {
	width:1000px;
	height:94px;
	padding-top:20px;
	margin:0 auto;
}
.header-logo {
	padding-left:15px;
	width:200px;
	float:left;
}
.header-logo img {
	max-width:160px;
}
.header-nav {
	float:left;
	width:640px;
	height:63px;
	background:url(../images/header_navbg.png) no-repeat;
}
.header-nav ul {
	padding:0;
	margin:0;
	height:40px;
	padding-left:60px;
	padding-top:5px;
}
.header-nav li a, .header-nav li a:hover {
	/*text-shadow: 0px 0px 2px rgba(150, 150, 150, 1);
	-webkit-text-stroke: 0.5px #fff;*/
	-webkit-text-fill-color: #000;
	text-decoration:none;
}
.header-nav li {
	height:45px;
	list-style:none;
	margin-top:10px;
	width:110px;
	float:left;
	font-family:supermarket;
	font-size:18px;
	font-weight:bold;
	display: inline-block;
}
.header-nav li:hover {
	margin-top:5px;
}
.header-icon {
	background:url(../images/header_icon2.png);
	width:25px; height:25px;
	float:left; margin-right:8px;
}
.icon-home { background-position: 0px 0px; }
.icon-member { background-position: 0px -25px; }
.icon-music { background-position: 0px -50px; }
.icon-chat { background-position: 0px -75px; }
.icon-facebook { background-position: 0px -100px; }
.content-shadow-top {
	background: url(../images/content_shadow.png) no-repeat center top;
	width: 980px;
	height: 15px;
	margin-top: -11px;
}
.content-shadow {
	background:url(../images/content_shadow.png) no-repeat center;
	width:980px;
	height:28px;
}
.content-shadow-chat {
	margin-top:-4px;
}
/* Footer Player */
.footer {
	position:fixed;
	bottom:0;
	height:65px;
	width:100%;
}
#footer-bg {
	z-index:9999;
	position:fixed;
	bottom:0;
	height:65px;
	width:100%;
	opacity:0.95;
	-webkit-box-shadow: inset 0px 0px 2px 0px rgba(50, 50, 50, 0.8);
	-moz-box-shadow:    inset 0px 0px 2px 0px rgba(50, 50, 50, 0.8);
	box-shadow:         inset 0px 0px 2px 0px rgba(50, 50, 50, 0.8);
	background:#FFBD7B;
}

#footer-player {
	z-index:99999;
}
#footer-player-panel {
	z-index:999999;	
	height:65px;
	width:800px;
	color:#FFF;
	float:left;
}
.footer-container {
	width:1050px;
	margin:0 auto;
}
.footer-player-content {
	margin:8px 6px;
	height:47px;
}
.footer-player-content .player {
	float:left;
	width:60px;
}
.footer-player-content .player i {
	background: #ffb76b;
	background: -moz-linear-gradient(top,  #ffb76b 0%, #ffa73d 50%, #ff7c00 51%, #ff7f04 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb76b), color-stop(50%,#ffa73d), color-stop(51%,#ff7c00), color-stop(100%,#ff7f04));
	background: -webkit-linear-gradient(top,  #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%);
	background: -o-linear-gradient(top,  #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%);
	background: -ms-linear-gradient(top,  #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%);
	background: linear-gradient(to bottom,  #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=0 );
	cursor:pointer;
	border:2px solid #DF7000;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	font-size:220%;
	text-align:center;
	width:50px;
	height:50px;
	line-height:45px;
	text-shadow: 0px 1px 1px rgba(150, 150, 150, 1);
}
.footer-player-content .player i:hover {
	background: #ff952b;
	background: -moz-linear-gradient(top,  #ff952b 0%, #ff951c 50%, #ff7c00 51%, #ff7f04 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff952b), color-stop(50%,#ff951c), color-stop(51%,#ff7c00), color-stop(100%,#ff7f04));
	background: -webkit-linear-gradient(top,  #ff952b 0%,#ff951c 50%,#ff7c00 51%,#ff7f04 100%);
	background: -o-linear-gradient(top,  #ff952b 0%,#ff951c 50%,#ff7c00 51%,#ff7f04 100%);
	background: -ms-linear-gradient(top,  #ff952b 0%,#ff951c 50%,#ff7c00 51%,#ff7f04 100%);
	background: linear-gradient(to bottom,  #ff952b 0%,#ff951c 50%,#ff7c00 51%,#ff7f04 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff952b', endColorstr='#ff7f04',GradientType=0 );
}
.footer-player-content .volume {
	width:100px;
	height:9px;
	position:relative;
	left:60px;
	top:35px;

}
.wink_player {
	width: 180px;
	height:21px;
	position: relative;
	top: 27px;
	margin-left: 5px;
}
.footer-player-content .listener {
	width: 170px;
	height: 15px;
	position: relative;
	left: 200px;
	top: 7px;
	color:#fe4e00;
	text-shadow: 0px 0px 1px rgba(255, 255, 255, 0.2);
}
.footer-player-content .details {
	width:470px;
	position:relative;
	top:-35px;
	color:#e64600;
	text-shadow: 0px 0px 1px rgba(255, 255, 255, 0.2);
	font-size:16px; font-weight:bold;
	font-family:bangna;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-left:5px;
}
.footer-player-content .left {
	float:left;
	width:480px;
}
.footer-player-content .right {
	float:right;
	width:285px;
	margin-right:15px;
}
.footer-player-content .right .request-content  { float:left; width:226px; }
.footer-player-content .right .request-content .control {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border:0px;
	height:25px;
	padding:3px 5px;
	padding-left:25px;
	width:220px;
	margin-bottom:2px;
}
.footer-player-content .right .request-content .control:focus { outline:0; }
.footer-player-content .right .request-content .name { background:url(../images/icon_user.png) no-repeat 5px #FFF; }
.footer-player-content .right .request-content .comment { background:url(../images/icon_comment.png) no-repeat 5px #FFF; }
.footer-player-content .right .btn-comment {
	border:0;
	font-size:160%;
	font-family:supermarket;
	color:#FFF;
	padding:12px 10px 14px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-transform:uppercase;
	
background: #ff5d00;
background: -moz-linear-gradient(top,  #ff5d00 0%, #f7310e 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff5d00), color-stop(100%,#f7310e));
background: -webkit-linear-gradient(top,  #ff5d00 0%,#f7310e 100%);
background: -o-linear-gradient(top,  #ff5d00 0%,#f7310e 100%);
background: -ms-linear-gradient(top,  #ff5d00 0%,#f7310e 100%);
background: linear-gradient(to bottom,  #ff5d00 0%,#f7310e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5d00', endColorstr='#f7310e',GradientType=0 );
}
#BGcloud {
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.05) 95%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(95%,rgba(255,255,255,0.05)), color-stop(100%,rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.05) 95%,rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.05) 95%,rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.05) 95%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.05) 95%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
	width: 100%;
	height: 80px;
	position: fixed;
	z-index: 12;
	display: none;
	pointer-events: none;
}
.wink-top-panel {
	z-index:10;
	width:580px;
	margin:0 auto;
	margin-top:-280px;
}
.wink-shadow-top {
	height:30px;
	background:url(../images/wink-shadow-top.png) no-repeat;
}
.wink-shadow-bottom {
	height:30px;
	background:url(../images/wink-shadow-bottom.png) no-repeat;
}
.webcam_popup {
	display:none;
	position: fixed;
	background: #FFF;
	left: 30%;
	top: 20%;
	width: 535px;
	z-index: 50;
	padding: 8px;
	height: 340px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 3px 1px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 3px 1px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 3px 1px rgba(50, 50, 50, 0.75);
}
.title_popup {
	cursor:move;
	font-size:14px;
	font-family:bangna;
	font-weight:bold;
	height:35px;
	line-height:35px;
}

.wink-top {
	z-index:10;
	height:260px;
	background:#FFF;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
.container {
	margin-top:-140px;
	width:1000px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	z-index:8;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 0px 8px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 0px 8px 0px rgba(50, 50, 50, 0.5);
	background:#FFF;
	margin-bottom:80px;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
}
.container_page {
	position:absolute;
	margin-top:-220px;
	width:1000px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	z-index:8;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 0px 8px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 0px 8px 0px rgba(50, 50, 50, 0.5);
	background:#FFF;
	margin-bottom:20px;
	padding-right: 0px;
	padding-left: 0px;
	left:0;
    right:0;
	margin-right: auto;
	margin-left: auto;
}
.container_body {
	margin-left:15px;
	margin-right:15px;
	margin-bottom:16px;
}
.container_body .wink-footer {
	margin-left:-15px;
	margin-right:-15px;
	margin-bottom:-16px;
}

.container_content { margin:12px; }
.ui-slider { position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1.2em; cursor: default; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; background-position: 0 0;
	webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; 

  color: #ffffff;
background: #ff9123;
background: -moz-linear-gradient(top,  #ff9123 0%, #ff7c00 46%, #ff7c00 46%, #ff7f04 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9123), color-stop(46%,#ff7c00), color-stop(46%,#ff7c00), color-stop(100%,#ff7f04));
background: -webkit-linear-gradient(top,  #ff9123 0%,#ff7c00 46%,#ff7c00 46%,#ff7f04 100%);
background: -o-linear-gradient(top,  #ff9123 0%,#ff7c00 46%,#ff7c00 46%,#ff7f04 100%);
background: -ms-linear-gradient(top,  #ff9123 0%,#ff7c00 46%,#ff7c00 46%,#ff7f04 100%);
background: linear-gradient(to bottom,  #ff9123 0%,#ff7c00 46%,#ff7c00 46%,#ff7f04 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9123', endColorstr='#ff7f04',GradientType=0 );
	
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-color: #0064cd #0064cd #003f81;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);

}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	 -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 );
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  cursor:pointer;

  color: #333;
  font-size: 13px;
  line-height: normal;
  border: 1px solid #ccc;
  border-bottom-color: #bbb;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -webkit-transition: 0.1s linear background-image;
  -moz-transition: 0.1s linear background-image;
  -ms-transition: 0.1s linear background-image;
  -o-transition: 0.1s linear background-image;
  transition: 0.1s linear background-image;
   overflow: visible;

 }

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #555555; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
  background-position: 0 -15px;
  color: #333;
  text-decoration: none;
 }
.ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited { color: #212121/*{fcHover}*/; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #aaaaaa;  font-weight: normal; color: #212121; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #212121; text-decoration: none; }
.ui-widget :active { outline: none; }
.ui-slider-horizontal { height: .8em; }
.ui-slider-horizontal .ui-slider-handle { top: -.3em; margin-left: -.6em; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }
.ui-widget-content { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; background:#fff; }

.wink-footer {
	box-shadow: 0 2px 2px 0px #dbdbdb inset;
	height: 135px;
	background-color: #ECECEC;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}


/* nav */
#member-panel { display:none; }
.member-panel {
	padding:5px;
	margin-left:27px;
	background:#FF9B37;
	bottom:65px;
	position:absolute;
	width:240px;
	height:240px;
}
.member-title {
	color:#fff;
	font-size:18px;
	font-family:bangna;
	font-weight:bold;
	text-shadow: 0px 1px 1px rgba(150, 150, 150, 0.5);
	
}
.login-input {
	width: 228px;
	height: 30px;
	border: solid 1px #d6a06a;
	font-family: Tahoma;
	display: block;
	outline: none;
	padding: 5px;
	color: #000;
	margin-bottom: 7px;
	padding-left:25px;
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.2);
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.2);
}
.login-username {
	background:url(../images/icon_user.png)  no-repeat 5px #FFEEE1;
}
.login-password {
	background:url(../images/icon_locked.png)  no-repeat 5px #FFEEE1;
}
.login-submit {
	cursor: pointer;
	width: 228px;
	height: 35px;
	display: block;
	text-align: center;
	color: #FFF;
	font-size: 14px;
	background-color: #f37a01;
	border: solid 1px #db8356;
	margin-bottom: 5px;
	outline: none;
}
input[type=checkbox].login-checkbox {
	position: absolute;
	overflow: hidden;
	margin-top:-8px;
}
.login-label {
	padding-left: 15px;
	height: 15px;
	display: inline-block;
	line-height: 15px;
	background-repeat: no-repeat;
	background-position: -2px -2px;
	font-size: 11px;
	vertical-align: middle;
	cursor: pointer;
	color: #a76727;
}
#nav-panel {
	margin-left:26px;
	height:65px;
	width:220px;
	float:left;
	padding:1px;
	cursor:pointer;
}
.nav-icon {
	height:65px;
	width:65px;
	float:left;
	background:#FF6C00;
	color:#FFF;
	font-family:bangna;
	font-size:16px; font-weight:bold;
	text-align:center;
	padding-top:12px;
	text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);
}
.nav-login {
	height:65px;
	width:100px;
	float:left;
	padding-top:12px;
	background:#FF9B37;
	color:#FFF;
	font-family:bangna;
	font-size:16px; font-weight:bold;
	text-align:center;
	text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);
}
.nav-login-deafult { background:#FF9B37; }
.nav-login-hover { background:#FF8D1C; }
.nav-login:hover { background:#FF8D1C; }

/* Unslider */
.slides {
	position: relative;
	width: 99%;
	margin:0px;
	padding:0px;
	overflow: auto;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
	color: #fff;
	text-shadow: 0 0 1px rgba(0,0,0,.05), 0 1px 2px rgba(0,0,0,.3);
}
.slides ul {
	list-style: none;
	padding:0px;
}
.slides ul li {
	display: block;
	margin:0px;
	float: left;
	min-height: 240px;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	-ms-background-size: 100% 100%;
	background:none;
}
.slides .dost ol {
	margin-bottom:0px;
}
.slides .dots {
	position: absolute;
	left: 0;
	right: 0;
	top: 210px;
	padding-left:0px;
}
.slides .dots li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 4px;
	text-indent: -999em;
	border: 2px solid #fff;
	border-radius: 6px;
	cursor: pointer;
	opacity: .4;
	-webkit-transition: background .5s, opacity .5s;
	-moz-transition: background .5s, opacity .5s;
	transition: background .5s, opacity .5s;
}
.slides .dots li.active {
	background: #fff;
	opacity: 1;
}
.page-header {
	font-family:bangna;
}
.page-header h1 { font-weight:bold; font-size:40px; }
.title-line h2 {
	color: #666;
	font-family: supermarket;
	font-size: 30px;
	padding-bottom: 25px;
	text-align: center;
	text-shadow: 1px 1px 0 #FFFFFF;
}
.content-blog {
	margin-top:8px;
	margin-top:8px;
}
.content-title {
	font-family:bangna;
	font-size:16px;
	border-bottom:1px #F94A00 solid;
	padding-bottom:3px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.content-title i {
	color:#F94A00;
}
.container-wink {
	margin:10px;
}
.home-topping {
	width:1000px;
}
.home-topping .left {
	float:left;
	width:210px;
	height:150px;
}
.home-topping .right {
	float:right;
	width:210px;
	height:150px;
	padding:5px;
	text-align:right;
}
.box-title-a {
	color:#000;
	font-size:22px;
	font-weight:bold;
	font-family:supermarket;
	padding:3px;
}
.box-ul {
	list-style:none;
	margin:0;
	padding:0;
}
.box-li {
	height:80px;
}
.box-li-title {
	font-family:bangna;
	font-size:14px;
	color:#C30;
	font-weight:bold;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.box-img { float:left; width:65px; }
.box-img {
    width: 70px;
    height: 65px;
}
.img-top { vertical-align:text-top; width:65px;  }
.topchart-label {
	margin:0 auto;
	border-radius: 50%;
	width:22px; height:22px;
	color:#fff; text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);
	font-size:16px; font-weight:bold;
	font-family:supermarket;
}
.topchart-table { padding:3px 4px; }
.topchart-table td { padding:3px 5px; border-bottom:1px dashed #999999; }
.topchart-table td:last-child { border-bottom:0px; }
.topchart-rate { width:10%; text-align:center; }
.topchart-song { width:80%; font-family:bangna; font-size:14px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.topchart-youtube { width:10%; font-size:22px; color:#F00; }

.fa-facebook-square { color:#06C; }
.nav-avatar {
	float:left;
	padding:5px;
	width:65px;
	height:65px;
}
.nav-profile i { font-size:12px; }
.nav-profile {
	height:65px;
	width:150px;
	float:left;
	padding-left:5px;
	font-family:bangna; font-size:16px;
	color:#FFF;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.nav-profile .display_name, .nav-profile .display_name a {
	font-weight:bold;
	color:#FA5A16;
	padding-top:12px;
	text-shadow: 0px 0px 1px rgba(255, 255, 255, 0.2);
}
.nav-profile .option {
	font-size:12px;
	color:#fff;
	text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
}
.nav-avatar img {
	width:55px;
	height:55px;
	border: 2px solid #fff;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.45);
}

.btn-bangna {
	font-family:bangna;
	font-size:16px;
	font-weight:bold;
}
.ads img { border:1px solid  #CCC; }
.loading {
	display:none;
	position:fixed;
	bottom: 10%;
	left:0; right:0; margin:0 auto;
	width:120px; text-align:center;
	padding:10px;
	-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
	background-color:#000;
	color:#fff;
	z-index:999999;
}
#requestSuccess {
	display:none;
	font-size:14px;
	position:fixed;
	bottom: 10%;
	left:0; right:0; margin:0 auto;
	width:190px; text-align:center;
	padding:10px;
	text-shadow: 0px 0px 1px rgba(255, 255, 255, 0.2);
	-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
	background-color:#FFBD7B;
	color:#F14400;
	z-index:999999;
}

/* Content */
.slider-title { padding:5px 5px 0px 5px; }
.movie_review {
	padding:0;
	margin:15px;
	margin-top:-6px;
}
.movie_review_list {
	list-style:none;
	float:left;
	width:25%;
	position: relative;
	padding:10px 8px 8px 6px;
	margin-bottom:10px;
}
.movie_review_list .movie-title {
	font-size:12px;
	font-family:bangna;
	font-weight:bold;
	text-align:center;
	padding-top:5px;
}

.topcutegirl {
	height:400px;
	padding:0px;
	width:270px;
	float:left;
	margin-left:5px;
}
.topcutegirl-picture {
	height:400px;
	width:270px;
}
.topcutegirl-picture img {
	width:265px;
	height:395px;
}
.topcutegirl-title {
	margin-top:-50px;
	z-index:2;
	padding-right:50px;
	position:absolute;
	height:50px;
	line-height:50px;
	font-family:bangna;
	font-size:15px; font-weight:bold;
	text-align:center;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-shadow: 0px 1px 1px rgba(150, 150, 150, 0.5);
	width:270px;
	background:url(../images/transparent_bg.png) repeat;
}
.am-wrapper{
	float:left;
	position:relative;
	overflow:hidden;
}
.am-wrapper img{
	position:absolute;
	outline:none;
}
.cutegirl-desc {
	text-align:center;
	background:url(../images/transparent_bg80.png) repeat;
	position:absolute;
	height:25px;
	line-height:25px;
	width:101%;
	bottom:0;
	font-family:bangna;
	font-size:12px; font-weight:bold;
	text-align:center;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding-right:20px;
}
.cutegirl-likes {
	color:#FF1F00;
	float:right !important;
	padding-right:10px;
	position:absolute;
	right:5px;
	top:0;
}
.cutegirl-likes-list {
	color:#FF7624;
	float:right !important;
	padding-right:5px;
	position:absolute;
	right:2px;
	top:0;
	font-size:10px;
}

.tech-review {
	float:left;
	width:320px;
	padding:10px;
}
.tech-review h5, .tech-review a  {
	font-size:13px;
	font-weight:bold;
	font-family:bangna;
	color:#C30;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.tech-list {
	float:left;
	width:340px;
}
.tech-list ul {
	list-style:none;
	margin:5px;
	padding:0;
}
.tech-list ul li {
	width:165px;
	height:220px;
	float:left;
	padding:5px 0 0 5px;
}

.tech-list h5, .tech-list a {
	font-size:13px;
	font-weight:bold;
	font-family:bangna;
	color:#C30;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.tech-list .contents {
	font-size:12px;
}
.tech-img {
    width: 160px;
    height: 120px;
    overflow: hidden;
}

.tech-img img {
	width: 200px;
	height: 160px;
	margin: -15px 0 0 -20px;
}
.tech-content {
	width:675px;
	float:left;
}
.funny-review {
	float:left;
	width:300px;
	padding:10px;
}
.funny-review a  {
	font-size:13px;
	font-weight:bold;
	font-family:bangna;
	color:#C30;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.funny-content{
	float:right;
	width:690px;
	padding-top:10px;
	padding-right:10px;
	padding-left:10px;
}
.funny-top {
	width:335px;
	height:200px;
	float:left;
}

.funny-top a {
	font-size:13px;
	font-weight:bold;
	font-family:bangna;
	color:#C30;
}
.funny-top .contents {
	font-size:12px;
}

.funny-list {
	float:left;
	width:315px;
}
.funny-list ul {
	list-style:none;
	margin:0;
	padding:0;
	margin-left:6px;
}
.funny-list ul li {
	border-bottom:1px dotted #999;
	padding-top:3px; padding-bottom:3px;
}
.funny-list ul li:hover {
	background:#F4F4F4;
}
.list-number {
	width: 22px;
	height: 22px;
	background-color: #FF8B35;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	color: #FFF;
	font-size: 12px;
	font-family: bangna;
	line-height: 23px;
	display: inline-block;
	margin-right: 5px;
}
.funny-option {
	width:50px;
	color: #FF7624;
	float: right !important;
	font-size:10px;
	text-align:left;
}
.bg-hover:hover {
	background:#EBEBEB;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.ads-music {
	margin-top:15px;
}
.ads-music img {
	margin-top:5px;
}

.music-content {
	width:690px;
	float:left;
	padding:10px;
	padding-top:5px;
}
.music-top {
	float:left;
	width:325px;
	height:235px;
	margin-right:5px;
}
.music-review {
	width:310px;
	float:left;
	padding-top:5px;
	padding-right:5px;
	height:240px;
}
.music-top h5, .music-top a, .music-review h5, .music-review a  {
	font-size:13px;
	font-weight:bold;
	font-family:bangna;
	color:#C30;
}
.music-list {
	height:170px;
}
.music-list ul {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	margin-left:6px;
	margin-right:10px;
	width:319px;
}
.music-list ul li {
	border-bottom:1px dotted #999;
	padding-top:3px; padding-bottom:3px;
}
.music-list ul li:hover {
	background:#F4F4F4;
}
.blog-content img {
	max-width:620px;
}
/* Webcam */
.ui-resizable {
	
}
.ui-resizable-handle {
	position: absolute;
	font-size: 0.1px;
	display: block;
	-ms-touch-action: none;
	touch-action: none;
}
.ui-resizable-disabled .ui-resizable-handle,
.ui-resizable-autohide .ui-resizable-handle {
	display: none;
}
.ui-resizable-se {
	cursor: se-resize;
	width: 12px;
	height: 12px;
	right: 1px;
	bottom: 1px;
}
.ui-resizable-e {
	cursor: e-resize;
	width: 7px;
	right: -5px;
	top: 0;
	height: 100%;
}
.ui-resizable-s {
	cursor: s-resize;
	height: 7px;
	width: 100%;
	bottom: -5px;
	left: 0;
}
.ui-icon,
.ui-widget-content .ui-icon {
	z-index: 51;
	background-image: url("../images/ui-icons_222222_256x240.png");
}
.ui-widget-header .ui-icon {
	background-image: url("../images/ui-icons_222222_256x240.png");
}
.ui-icon-gripsmall-diagonal-se {
	background-position: -68px -227px;
}
